stages:
  - install
  - build
  - deploy

include:
  - "/app1-aws-mf/.gitlab-ci.yml"
  - "/app2-aws-mf/.gitlab-ci.yml"
  - "/app3-aws-mf/.gitlab-ci.yml"
  - "/app4-aws-mf/.gitlab-ci.yml"
  - "/core-aws-mf/.gitlab-ci.yml"
